.form-wrapper {
  .accordion-header {
    .accordion-button:not(.collapsed):not(:hover):not(:focus){
      box-shadow: none;
      background-color: transparent;
      color:inherit;
    }
  }
}


.form-actions.sticky-bottom,
#node-preview-form-select{
  view-transition-name: form-actions-enter;
  animation: form-action-enter-bottom 320ms 1 both;
  animation-delay: 100ms;

}
::view-transition-new(form-actions-enter){
  animation: form-action-enter-bottom 320ms 1 both;
  animation-delay: 100ms;
}

@keyframes form-action-enter-bottom {
  0% {
    transform: translateY(100%);
  }
  100% {
    transform: translateY(0);
  }
}
